Para usar estas extensões, você precisa instalar o Firefox.

3.181 análises